# BEGIN SourceDeps(oneline):
BuildRequires: perl(AutoLoader.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(Test.pm) perl(Time/HiRes.pm)
# END SourceDeps(oneline)
%define module_version 0.06
%define module_name Spreadsheet-ConvertAA
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.06
Release: alt1
Summary: Perl extension for Converting Spreadsheet column name to/from  decimal
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/N/NK/NKH/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
This module allows you to convert from Spreadsheet column notation ('A', 'AZ', 'BC') to decimal and back..
The Spreadsheet column notation is base 26 _without_ zero. 'A' is 1 and 'AA' is 27. I named the base 'AA' because
I found no better name.

Spreadsheet::ConvertAA 'confess' on invalid input.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/S*
%perl_vendor_privlib/auto/*
%changelog
* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 0.06-alt1
- initial import by package builder

